[INFO]
name = Gränbäcken
physics = gravel
author = (c) Justup and BTBfin
version = 1.0.0
splashscreen = Gränbäcken_gravel_menu.jpg
date = 22.07.2021
comment = A real Rally Stage Örebro, Sweden. Midnattssolsrallyt 2019, SS5. Pacenotes by Team Sumppu
length = 10.1
